# An account to connect XMPP Journal Publisher to the XMPP network.
[account]
xmpp = "" # Jabber ID.
pass = "" # Password.

# A default node, when no arguments are set.
[default]
pubsub = "pubsub.woodpeckersnest.space" # Jabber ID.
nodeid = "PlanetJabber"  # Node ID.

# Settings
[settings]
service = 1   # Enable server as a service.
include = ""  # Limit service to a given domain.
operator = "" # A Jabber ID to contact with, in case of an error.
